body,p,td
{
font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;

scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-track-color:black;

} 

a 
{
text-decoration: none; font-weight: bold; color: #ff0000;

}

a:hover {
text-decoration: underline; 
font-color: #ff0000;

}


.title 
{ 
text-decoration: none; font-family: anson, verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 18px; letter-spacing: 3px; 
} 

.subtitle 
{ 
text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 12px; letter-spacing: 1px; color:#000000; 
} 
